Application: gvSIG desktop - gvSIG feature requests #5426

[PG] Campos calculados de la query aparezcan en los campos del expresion builder

09/05/2020 06:56 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 11/11/2020 10:24 AM - Joaquin del Cerro Murciano
- Proyecto set to PGSSV 1

#2 - 08/04/2023 02:15 PM - Alvaro Anguix
- Status changed from New to Outdated

#3 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
